### Hierarchy

- TextEncoder

## Index

### Properties

- encoding

### Methods

- encode

## Properties

### encoding

encoding: string

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14770

Returns "utf-8".

## Methods

### encode

- encode(input?: undefined | string): Uint8Array

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14774

  Returns the result of running UTF-8's encoder.

  #### Parameters

  - ##### Optional input: undefined | string

  #### Returns Uint8Array

Generated using TypeDoc